#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 dlist-instances
version:              0.1.1.1
visibility:           public
id:                   dlist-instances-0.1.1.1-LrKoaMRhclrI8DC005b1Ko
key:                  dlist-instances-0.1.1.1-LrKoaMRhclrI8DC005b1Ko
license:              BSD-3-Clause
copyright:            2013 Greg Weber
maintainer:           Greg Weber <greg@gregweber.info>
author:               Greg Weber
homepage:             https://github.com/gregwebs/dlist-instances
synopsis:             Difference lists instances
description:
    See the dlist packages.
    This package is the canonical source for some orphan instances.
    Orphan instances are placed here to avoid dependencies elsewhere.

category:             Data
abi:                  1d44e2f50a0922479faecc67770d2242
exposed:              True
exposed-modules:      Data.DList.Instances
import-dirs:          /usr/lib/ghc-9.0.2/site-local/dlist-instances-0.1.1.1
library-dirs:         /usr/lib/ghc-9.0.2/site-local/dlist-instances-0.1.1.1
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/haskell-dlist-instances
hs-libraries:         HSdlist-instances-0.1.1.1-LrKoaMRhclrI8DC005b1Ko
depends:              base-4.15.1.0 dlist-1.0-Ge5E4TM9DngAWe8aSUgFvB
haddock-interfaces:
    /usr/share/doc/haskell-dlist-instances/html/dlist-instances.haddock

haddock-html:         /usr/share/doc/haskell-dlist-instances/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

